/*************************************************************************
* This is the SKIN style definition for the CSS menu.                    *
* Feel free to customize this section.                                   *
*************************************************************************/

/*
 * Menu container settings
 * Applies to the first level menu container
 */
.simple {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
/* 	font-weight: bold; */
	cursor: default;
	width: auto;
	border-right: 0px solid #C0C0C0;
}

/*
 * Menu container settings
 * Applies to second (or more) level menu containers
 */
.simple ul {
/*	border: 1px solid #afafaf; */
}

/*
 * Menu items settings
 * Applies to all menu items in all menu containers
 */
.simple li {
/*	background-image: url(img/bg.gif);
	width: 112px; 
	border: 1px solid #afafaf; */
	width: auto;
}

/*
 * Menu items settings
 * Applies to second (or more) level menu items
 */
.simple ul li {
	background-image: none;
	background-color: #A0646D;
 	width: 125px;
/*	border-right: 1px solid #B46773;
	border-bottom: solid 1px #B46773;
	border-left: 1px solid #B46773; */
}

/*
 * Menu link settings
 * Applies to links that are to be found within the menu items, no matter the menu level
 */
.simple a {
	text-decoration: none;
	color: #FFFFFF;
	line-height: 30px;
	padding: 0px 2px;
	padding-left: 1em;
	padding-right: 1em;
/*	border-top: solid 1px #ffffff;
	border-bottom: solid 1px #c0c0c0; */
	border-right: 1px solid #FFFFFF;
	cursor: pointer;
}

/*
 * Menu link settings
 * Applies to links located in the second (or more) level menu items
 */
.simple ul a {
 	border: none;
 	border-bottom: 1px solid #FFFFFF; /*  */
 	color: #FFFFFF;
	line-height: 2.0em;
}

/***************************************************************************
* In this section, we will define what happens when mouse-overing an item  *
***************************************************************************/
/*
 * Mouse over on menu items
 * Applies to all menu items in all menu containers
 */
.simple li.hover {
/*	background-position: 0px 12px !important; */
  	background-image: none;
}
  
/*
 * Mouse over on menu items
 * Applies to second (or more) level menu items
 */
.simple ul li.hover {
  	background-color: #A0646D;
  	background-image: none;
}

/*
 * Mouse over on links
 * Applies to all links in all menu items
 */
.simple a.hover {
	color: #FF9900;
}

/*
 * Mouse over on links
 * Applies to links located in the second (or more) level menu items
 */
.simple ul a.hover {
  	color: #FF9900 !important;
}
/*****************************************************************************
* In this section, we will define what happens when a menu item is selected  *
*****************************************************************************/
/*
 * Selected menu item
 * Applies to selected menu items in all menu containers
 */
.simple li.selected {
	background-position: 0px 22px;
	color: #FF9900;
}

/*
 * Selected menu item
 * Applies to second (or more) level selected menu items
 */
.simple ul li.selected {
	color: #FF9900;
}

/*
 * Selected links
 * Applies to selected links in all menu items
 */
.simple a.selected {
	color: #FF9900;
}

/*
 * Selected links
 * Applies to selected links located in the second (or more) level menu items
 */
.simple ul a.selected {
	color: #FF9900;
}
/******************************************************************************
* In this section, we will define the menu arrows behavior                    *
* An arrow is inserted next to the menu item when the menu item has sub-menus *
******************************************************************************/

/* 
 * Define the arrow
 * Applies to all menu items that have sub-menus
 */
.simple .arrow {
/*	background-image: url(img/arrow.gif);
	background-repeat: no-repeat;
	background-position: right center; */
}

/* 
 * Define the arrow
 * Applies to all menu items that have sub-menus located in the second (or more) level
 */
.simple .hover ul .arrow,
.simple ul .arrow {
/*	background-image: url(img/arrow.gif);
	background-repeat: no-repeat;
	background-position: right center; */
}

/* 
 * Define the arrow on mouse over
 * Applies to all menu items that have sub-menus on mouse over
 */
.simple .hover .arrow {
/*	background-image: url(img/arrow_hover.gif); */
}

/* 
 * Define the arrow on mouse over
 * Applies to all menu items that have sub-menus located in the second (or more) level on mouse over
 */
.simple ul .hover .arrow {
/*	background-image: url(img/arrow.gif); */
}

/*************************************************************************
* This is the LAYOUT style definition for the CSS menu                   *
* DO NOT alter this section, unless you know what you're doing           *
*************************************************************************/
div.horizontal {
	clear: both;
}
div.horizontal br {
	clear: both;
}
div.horizontal ul {
	margin: 0px;
	padding: 0px;
	display: block;
	float: left;
	clear: both;
}
div.horizontal li {
	list-style-type: none;
	display: block;
	float: left;
	clear: none;
	text-align: left;
    position: static;
}
div.horizontal li img {
	border: none;
}
div.horizontal a {
	clear: both;
	display: block;
	margin: 0px;
}
div.horizontal ul li ul {
	position: absolute;
	left: -5000px;
	top: -5000px;
	visibility: hidden;
	clear: both; 
}
div.horizontal ul li ul li {
	clear: both; 
}
div.horizontal ul li ul li a {
	clear: both;
}
.hasImg,
.hasImg a {
	padding: 0px !important;
	margin:	0px	!important;
	border:	none !important;
	outline: none !important;
	background:	transparent !important;
	width: auto !important;
}